Windows Registry Editor Version 5.00

[HKEY_LOCAL_MACHINE\SOFTWARE\EA SPORTS\2002 FIFA World Cup TM]
"DisplayName"="2002 FIFA World Cup TM"
"Language"="English"
"CD Drive"="K:\\"
"Install Dir"="{AppPath}"
"Product GUID"="{6F498E3F-616E-4368-0086-3F260E8FAB40}"
"Installed From"="K:\\"
"Region"="en"
"Folder"="EA SPORTS\\2002 FIFA World Cup TM"
"3D Device Description"="NVIDIA GeForce 9600 GT [D3D]"
"3D Card"="Unknown D3D"
"Thrash Driver"="dx"
"Group"="D3D"
"D3D Device"=dword:00000000
"Triple Buffer"=dword:00000001
"Hardware Acceleration"=dword:00000001
"Thrash Resolution"="800x600"

[HKEY_LOCAL_MACHINE\SOFTWARE\EA SPORTS\2002 FIFA World Cup TM\1.0]
"DisplayName"="2002 FIFA World Cup TM"
"Language"=dword:00000001
"LanguageName"="English"



 

